periscope

Periscope Cihazınız Bu sürümle uyumlu değil hatası

Reklamlar

Android için bir anda başlayan canlı yayın uygulama fırtınası, Twitter’ın Periscope uygulaması ile yükselişe geçti. İlk önce iOS cihazlar için çıkan bu uygulama daha sonra Android telefonlar içinde yayınlandı. Android cihazına Play Store üzerinden Periscope uygulamasını yüklemek isteyen bazı kullanıcılar ” Cihazınız Bu sürümle uyumlu değil ” hatası alabilmekte. Bunun çözümü oldukça basit.

Reklamlar

periscope

Periscope Cihazınız Bu sürümle uyumlu değil çözümü

Cihazınız Bu sürümle uyumlu değil hatasının oldukça basit bir yöntemi bulunmakta.

Ayarlar > Uygulamalar > Uygulama Yöneticisi bölümüne gidiniz. Bu kısımda bulunan Google Play Hizmetlerini seçin ve Veriyi sil ve Ön Belleği Sil butonlarına basınız.

Reklamlar

Üstte ki yöntem başarılı sonuç vermedi ise Google Play Store hesabınıza tanımlı Gmail hesabınızı kaldırıp telefonunuzu açıp kapatın.

Periscope Cihazınız Bu sürümle uyumlu değil diğer yöntem

Aşağıda ki yöntemi yapabilmeniz için Android telefonunuzun ROOT’lu olması gerekmektedir.

Ayarlar –> Güvenlik –> Bilinmeyen Kaynakları Kapalı halden AÇIK Hale getirin.

Market Helper uygulamasını indirin . Buraya tıklayarak ilgili uygulamayı edinebilirsiniz.

Market Helper Apk indir uygulamasını cep telefonunuza yükleyiniz ve yükledikten sonra uygulama açılışında sizden ROOT izni isteyecektir, Evet deyiniz.

Şimdi ise Market Helper uygulaması ile biraz oynamanız gerekmekte. Bunu da şöyle yapacağız .İndireceğiniz uygulama hangi telefon tarafından destekleniyorsa o telefonu seçiniz. Örneğin indireceğiniz oyun veya uygulama Galaxy s5 ile uyumlu ise . ABD – SAMSUNG GALAXY S5 olarak seçiniz.

Ardından Google Hesabınıza giriş yapın.

Tamam’a tıklayınız. Tamam dedikten sonra Gogle Play Store için sizden izin isteyecek İZİN VER deyiniz.

Bu Sayfayı Gezen Bu içeriklere de Baktı :)

Bir Cevap Yazın

E-posta hesabınız yayımlanmayacak.